LabVIEW Installer Asks For the NI Error Reporting Interface Source

Updated May 15, 2018

Reported In

Software

  • LabVIEW
  • LabVIEW Run-Time Engine
  • LabVIEW Application Builder Module

Issue Details

I am using the LabVIEW Application Builder to create an installer for my program.

  • When I select to include the LabVIEW Run-Time Engine, the installer asks me to select a source for the NI Error Reporting Interface 15.0. I am not able to point the installer to the correct path, or continue building the installer.
  • I try to include NI-VISA Runtime and NI-488.2 additional installers and it prompts for the NI Error Reporting Interface media path.
 

Solution

Run the NI Update service and update your LabVIEW software to the newest available version of the development environment and the Run-Time Engine.

Additional Information

Multiple installers can ask for the NI Error Reporting Interface, and this document addresses those who don't let you continue even after pointing the program to the installation media for this specific software. For errors with other included installers review the following resources:

WAS THIS ARTICLE HELPFUL?

Not Helpful